.fs12 {font-size: 10pt; font-family: Helvetica, Arial, sans-serif;}
.fs8 {font-size: 8pt; font-family: Helvetica, Arial, sans-serif;}
.fs6 {font-size: 7pt; font-family: Helvetica, Arial, sans-serif;}
a.header {color: #FFFFFF; text-decoration: none; font-size: 10pt; font-family: Helvetica, Arial, sans-serif;}
a.header:visited {color: #FFFFFF; text-decoration: none; font-size: 10pt; font-family: Helvetica, Arial, sans-serif;}
a.header:hover {color: #000000; text-decoration: none; font-size: 10pt; font-family: Helvetica, Arial, sans-serif;}
td.hlight12 {background-color: #eda042; font-size: 10pt; font-family: Helvetica, Arial, sans-serif;}
center.big  {font-size: 15pt; font-family: Arial, Helvetica, sans-serif; color: #000080; font-weight: bold }
p {text-align: justify;}
.alcen {align: center;}
input, textarea, select, submit
{
	color : #000000;
	background-color: #f7f7f7;
	font-family : Verdana, Helvetica, E58C00, Helvetica, sans-serif;
	font-size : 10pt;
	border: 1px #000000 solid;
}


input, textarea, select, submit
{
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;  
}


input, submit
{ 
	text-indent : 1px; 
}


input.button 
{
	border-top-width : 1px; 
	border-right-width : 1px; 
	border-bottom-width : 1px; 
	border-left-width : 1px;  
}
